package com.ruoyi.web.controller.oa;


import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/heartBeat")
public class HeartBeatController {

    @GetMapping
    public String heartBeat() {
        return "ok";
    }
}
